<?xml version="1.0" encoding="utf-8"?>
<resources>

    <style name="NoTitleTheme" parent="Theme.AppCompat.Light.DarkActionBar">
        <!-- Customize your theme here. -->
        <item name="android:windowActionBar">false</item>
        <item name="windowActionBar">false</item>
        <item name="windowNoTitle">true</item>
        <item name="colorPrimary">@color/platform_main_theme</item>
        <item name="colorPrimaryDark">@color/platform_main_theme</item>
        <item name="colorAccent">@color/platform_main_theme</item>
    </style>



</resources>